ppx_bsxversion

ReasonReact JSX for OCaml

ReasonReact JSX v3 for OCaml, ReasonReact 0.7+ and BuckleScript 6.0+ required

Tags BuckleScript ReasonReact React JSX
AuthorCHEN Xian-an <xianan.chen@gmail.com>
LicenseMIT
Published
Homepagehttps://github.com/cxa/ppx_bsx
Issue Trackerhttps://github.com/cxa/ppx_bsx/issues
MaintainerCHEN Xian-an <xianan.chen@gmail.com>
Dependencies
Source [http] https://github.com/cxa/ppx_bsx/archive/2.0.0.tar.gz
md5=33fdc21684128f6c3570d562d8335918
sha512=3a05e061835e3df1ffba8a728c73aa4bcb5d1e6cbe3f8bdd9357f6e8a0ba796c2bff3bc95cba4da4014325dabf3fdb97323049f22362dbeaf61356206bd3cd37
StatisticsInstalled 6 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ppx_bsx/ppx_bsx.2.0.0/opam
No package is dependent